/****************************************************************************
*
*                   SciTech Multi-platform Graphics Library
*
*  ========================================================================
*
*    The contents of this file are subject to the SciTech MGL Public
*    License Version 1.0 (the "License"); you may not use this file
*    except in compliance with the License. You may obtain a copy of
*    the License at http://www.scitechsoft.com/mgl-license.txt
*
*    Software distributed under the License is distributed on an
*    "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
*    implied. See the License for the specific language governing
*    rights and limitations under the License.
*
*    The Original Code is Copyright (C) 1991-1998 SciTech Software, Inc.
*
*    The Initial Developer of the Original Code is SciTech Software, Inc.
*    All Rights Reserved.
*
*  ========================================================================
*
* Language:     ANSI C
* Environment:  Any
*
* Description:  Version number information for the SciTech MGL Graphics
*               Library.
*
****************************************************************************/

#ifndef __MGLVER_H
#define __MGLVER_H

#define MGL_RELEASE_MAJOR       5
#define MGL_RELEASE_MINOR       0
#define MGL_RELEASE_BETA        7
#define MGL_RELEASE_MAJOR_STR   "5"
#define MGL_RELEASE_MINOR_STR   "00"
#define MGL_RELEASE_BETA_STR    "beta7"

#endif  /* __MGLVER_H */
